Telegram APIMessages
messages.getCustomEmojiDocuments
Fetch custom emoji stickers ». Returns a list of RawDocument with the animated custom emoji in TGS format, and a RawDocumentAttributeCustomEmoji attribute with the original emoji and info about the emoji stickerset this custom emoji belongs to.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Fetch custom emoji stickers ». Returns a list of RawDocument with the animated custom emoji in TGS format, and a RawDocumentAttributeCustomEmoji attribute with the original emoji and info about the emoji stickerset this custom emoji belongs to.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getCustomEmojiDocuments" \ -H "Content-Type: application/json" \ -d '{ "params": { "documentId": [ "string" ] } }'{ "result": { "_": "documentEmpty", "id": "string" }}